Uploaded image for project: 'DSpace'
  1. DSpace
  2. DS-1211

upgrade servlet-api and other compatible dependencies

    Details

    • Type: Improvement
    • Status: Closed (View Workflow)
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 3.0
    • Component/s: DSpace API
    • Labels:
    • Attachments:
      0
    • Comments:
      2
    • Documentation Status:
      In Description

      Description

      Upgrade of servlet-api and other compatible dependencies to bring bug fixes and any security fixes.

        Attachments

          Activity

            People

            • Assignee:
              mdiggory Mark Diggory
              Reporter:
              steve.swinsburg Steve Swinsburg
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: